Bug 1301665 - Accumulo translator: problem comparing number literals
Accumulo translator: problem comparing number literals
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.3.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 10:58 EST by Jan Stastny
Modified: 2016-08-24 07:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:44:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3933 Major Resolved Accumulo translator: problem comparing number literals 2016-06-08 07:24 EDT

  None (edit)
Description Jan Stastny 2016-01-25 10:58:30 EST
Description of problem:
Accumulo translator causes problems when querying with number literals in WHERE clause.
See linked JIRA.
Comment 1 JBoss JIRA Server 2016-01-29 11:43:51 EST
Ramesh Reddy <rareddy@jboss.org> updated the status of jira TEIID-3933 to Coding In Progress
Comment 2 JBoss JIRA Server 2016-01-30 14:53:43 EST
Ramesh Reddy <rareddy@jboss.org> updated the status of jira TEIID-3933 to Resolved

Note You need to log in before you can comment on or make changes to this bug.